caption: Enable remote attestation for the user
deprecated: true
desc: |-
  This policy was removed in M118. It served to enable and disable Remote Attestation for the user but Remote Attestation has been enabled by default.

  Setting the policy to Enabled lets users use the hardware on <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices to remotely attest its identity to the privacy CA through the <ph name="ENTERPRISE_PLATFORM_KEYS_API">Enterprise Platform Keys API</ph> using <ph name="CHALLENGE_USER_KEY_FUNCTION">chrome.enterprise.platformKeys.challengeUserKey()</ph>.

        Setting the policy to Disabled or leaving it unset has calls to the API fail with an error code.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable remote attestation for the user
  value: true
- caption: Disable remote attestation for the user
  value: false
owners:
- emaxx@chromium.org
- file://chrome/browser/ash/attestation/OWNERS
schema:
  type: boolean
supported_on:
- chrome_os:28-117
tags: []
type: main
